#widget {

	clear: both;

	background: transparent url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/bg_40.jpg) 0 0 no-repeat;	

	width: 920px;

	float: left;
	margin-left: 0; 
}


#widget-footer {
	width: 880px;

	height: 10px;

	float: left;

	text-align: left;
	

}


#tabmenu {

	float: left;

	margin: 220px 0 20px 50px;
	_margin: 220px 0 20px 23px;

	font-size: 12px;
	
	width: 900px;

}

#tabmenu li {

	display: inline;	

	float: left;

	text-align: center;
	
	background: none;
	
	padding: 0;

}

#tabmenu li#tab1 a {
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_40yrs.gif) 0 0 no-repeat;
	width: 237px;
	height: 35px;
}

#tabmenu li#tab1 a:hover{
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_40yrs_sel.gif) 0 0 no-repeat;
	width: 237px;
	height: 35px;
}

#tabmenu li#tab1 a.active{
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_40yrs_sel.gif) 0 0 no-repeat;
	width: 237px;
	height: 35px;
}

#tabmenu li#tab2 a {
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_timeline.gif) 0 0 no-repeat;
	width: 330px;
	height: 35px;
}

#tabmenu li#tab2 a:hover {
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_timeline_sel.gif) 0 0 no-repeat;
	width: 330px;
	height: 35px;
}

#tabmenu li#tab2 a.active {
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_timeline_sel.gif) 0 0 no-repeat;
	width: 330px;
	height: 35px;
}

#tabmenu li#tab3 a {
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_video.gif) 0 0 no-repeat;
	width: 231px;
	height: 35px;
}

#tabmenu li#tab3 a:hover {
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_video_sel.gif) 0 0 no-repeat;
	width: 231px;
	height: 35px;
}

#tabmenu li#tab3 a.active {
	display:block;
	background: url(http://www.ansys.com/staticassets/ANSYS/staticassets/magazine/anniversary/images/tab_video_sel.gif) 0 0 no-repeat;
	width: 231px;
	height: 35px;
}


#widget-footer h4 {

	margin: 25px 40px 0 0;

	_margin: 35px 40px 0 0;

	float: right;

}



 

#content_2, #content_3  {

	display: none;

}
#content_1{
	margin-left:22px;
}
#content_2{
	margin-left:15px;
}
#content_3{
	margin-left:120px;
}


